@charset "Shift-JIS";

#onlineorder,
#eutrain,
#contact {
	clear:both;
	margin-bottom:30px;
}

#onlineorder .inner,
#eutrain .inner,
#contact .inner {
	padding:8px 5px;
	line-height:1.5;
}




#onlineorder dl {
	background:url(/inttour/hotel/train/image/onlineorder_bg.gif) no-repeat top left;
	padding-top:25px;
	padding-left:255px;
	_width:940px;
	min-height:140px;
}
#onlineorder dl dt {
	width:110px;
	float:left;
	clear:both;
	_height:5.5em;
}
#onlineorder dl dd {
	width:575px;
	float:right;
	padding-bottom:11px;
}



#eutrain .inner {
	background:url(/inttour/hotel/train/image/eutrain_bg.gif) no-repeat center top;
	height:133px;
}

#eutrain .inner table {
	margin-top:5px;
}
#eutrain .inner table td {
	padding:0 20px;
	_padding:5px 20px;
	line-height:1.5;
}



#contact address {
	border-left:5px solid #dcdcdc;
	padding:5px 0 5px 20px;
	margin-bottom:20px;
	font-style:normal;
}
#contact address em {
	font-size:148%;
	font-style:normal;
	font-weight:bold;
	line-height:1.8;
}

#contact .info {
	padding:17px 20px;
	background-color:#edf1f4;
	border:1px solid #cfcfcf;
	margin:0 20px;
}
#contact .info p.asx {
	margin-top:14px;
}







